package net.wanji.opt.common.enums;


public enum CrossStatusEnum {

    NORMAL(0, "正常"),
    UNBALANCE(1, "失衡"),
    CONGESTION(2, "拥堵"),
    SPILLOVER(3, "溢出"),
    DEADLOCK(4, "死锁");

    private Integer code;
    private String name;

    private CrossStatusEnum(Integer code, String name) {
        this.code = code;
        this.name = name;
    }

    public Integer getCode() {
        return this.code;
    }

    public String getName() {
        return this.name;
    }

}
